.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-19521717-3be3-4a93-ca08-69270a659732 {
padding-bottom: 100px !important;
}
.lfr-layout-structure-item-19521717-3be3-4a93-ca08-69270a659732 {}.lfr-layout-structure-item-01ebe5a4-2461-852a-31b0-d86b36f77652 {
font-size: 14px !important;
font-weight: 300 !important;
margin-bottom: 65px !important;
text-align: center !important;
color: #6E7F8B !important;
}
.lfr-layout-structure-item-7a918291-21d0-2d55-d676-fc3322fab15e {
  .portlet {
    margin-bottom: 0 !important;
  }
}.lfr-layout-structure-item-b9f86fde-cb4a-e87c-c119-aac4cc0ade66 {
font-size: 14px !important;
font-weight: 300 !important;
margin-bottom: 40px !important;
text-align: center !important;
color: #6E7F8B !important;
}
.lfr-layout-structure-item-f4f2d885-7027-7801-34d3-fe2b9ecafc8e {
margin-bottom: 30px !important;
text-align: justify !important;
}
.lfr-layout-structure-item-148f3cfb-a9d2-4a43-eb75-7176367f2429 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-76ced27c-e21d-1aac-d799-509366f4d94d {
margin-top: 55px !important;
text-align: center !important;
}
.lfr-layout-structure-item-03b930a4-7435-563c-2c45-15a3610fcc39 {
padding-left: 20px !important;
}
.lfr-layout-structure-item-a7c3c561-6706-a239-3b10-781805ebd0c2 {
font-size: 14px !important;
font-weight: 300 !important;
text-align: center !important;
color: #6E7F8B !important;
}
.lfr-layout-structure-item-883d0110-a79a-eb3c-efa3-dea926a7165a {
    position: absolute;
    bottom: 0;
}.lfr-layout-structure-item-0793727f-db51-7479-080e-2547a083761d {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7c444b74-fe5e-fd65-9c44-d8ca3056a7de {
margin-bottom: var(--spacer-3,1rem) !important;
}
